﻿/*Product*/
.info-content {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.image-place {
    height: 500px;
    width: 60%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.info-place {
    width: 40%;
    margin-top: 40px
}

.image-place img {
    object-fit: contain;
    align-self: center;
}

.comments-area, .new-comments {
    width: 100%;
}

    .new-comments textarea {
        max-width: 100%;
        width: 100%;
    }

.tab-content .tab-pane {
    padding-top: 20px;
}

/*ComentPartial*/
.comment {
    display: flex;
    flex-direction: row;
    margin-bottom: 15px;
}

    .comment .logo {
        width: 7%;
    }

        .comment .logo img {
            object-fit: contain;
            height: 100%
        }

    .comment .coment-content {
        width: 92%;
        margin-right: 1%
    }

    .comment > * {
        margin: 15px 0 15px 0;
    }

    .comment .comment-info {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
    }

    .comment .logo {
        height: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

/*NewComectPartial*/
.new-comments button {
    margin-top: 10px;
}

